echo off
rem        Copyright (c) KUBOTA Corporation and HUDSON SOFT,
rem                  1994, 1995 All Rights Reserved
rem
rem  This software comprises unpublished confidential information of
rem  KUBOTA Corp. and HUDSON SOFT. It may not be used, copied or made
rem  available to anyone, except in accordance with the license under
rem  which it is furnished.
rem
echo on
fxcc -c -g -I../../include sysfunc.c
fxcc -c -g -I../../include i3c6_col.c
fxcc -c -g -I../../include i4c5_col.c
fxcc -c -g -I../../include i5c4_col.c
fxcc -c -g -I../../include i6c3_col.c
echo sysfunc.o		> cmnlist
echo i3c6_col.o		>> cmnlist
echo i4c5_col.o		>> cmnlist
echo i5c4_col.o		>> cmnlist
echo i6c3_col.o		>> cmnlist
del libcmn73.a
fxlib -r libcmn73.a @cmnlist
